<?
	/** Funkcja wylogowująca urzytkownika - czyści całą sesje.
	 * @author Michał Malinowski 
	 * @version 0.1
	 * @package XPDefault
	 */
	function logout() {
		global $sess;
		$sess->destroy();
	}

	logout();    
?>
